Problem with Livecd and i586

Bruno Wolff III bruno at wolff.to
Thu Jun 18 03:17:12 UTC 2009


On Wed, Jun 17, 2009 at 08:25:27 -0400,
  Bill Davidsen <davidsen at tmr.com> wrote:
> I believe you need i686 or better to run f11. I suppose you could 
> recompile everything for [345]86 processor, but I don't think it comes 
> that way. And there may be some assumptions in scripts and commands that 
> certain features are present.

F11 runs on 586 processors.




More information about the users mailing list